<component name="libraryTable">
  <library name="Gradle: android.arch.lifecycle:livedata:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9529927d37bd0e53a5bdf29633e19e21/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9529927d37bd0e53a5bdf29633e19e21/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/android.arch.lifecycle/livedata/1.1.1/bf27acaa4953c98cd519756ed7b7caacf94407d4/livedata-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>